
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83654_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_83654_ * {box-sizing:border-box;}
.img_ratio_83654_ a {display:block; text-decoration:none;}
.img_ratio_83654_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_83654_ {width:px;}
}
@media \0screen{
	.img_ratio_83654_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83646_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/5274cdaf2435a6a43a693eaaee5827a6_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_83646_ * {box-sizing:border-box;}
.img_ratio_83646_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_83646_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79633_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79633_ > div:after {content:''; display:block; clear:both;}
.layout_79633_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79633_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79634_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79634_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79634_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
